{
	"303000432_0": "\"Just three more!\"",
	"303000432_1": "\"Don't let any get away! We're going to smash 'em all into dust!\"",
	"303000432_2": "\"You got it!\"",
	"303000432_3": "\"Wonderful! I have nothing but praise!\"",
	"303000432_4": "\"They defeated the Noise like it was nothing... Those girls are on another level...\"",
	"303000432_5": "\"Hey! Is that something someone entrusted with the defense of our nation would say?!\"",
	"303000432_6": "\"S-Sir! No Sir!\"",
	"303000432_7": "(But why can those girls beat the Noise? Why don't we have any weaponry that can do that?!)",
	"303000432_8": "\"Dear oh dear, they've got honor, but a little more honesty with themselves would do them a world of good.\"",
	"303000432_9": "\"Ah, but of course, there are more pressing matters at hand.\"",
	"303000432_10": "\"This should end it!\"",
	"303000432_11": "\"Kiri-chan!\"",
	"303000432_12": "\"Shirabe!\"",
	"303000432_13": "\"I'll do the honors!\\nHope you're ready to eat lead!\"",
	"303000432_14": "\"We did it, Shirabe!\"",
	"303000432_15": "\"Yeah, with these Gears, nothing can stop us, Kiri-chan.\"",
	"303000432_16": "\"We're just too good for them, obviously.\"",
	"303000432_17": "\"Haha. This is nothing short of incredible. It never gets old no matter how many times I see it.\"",
	"303000432_18": "\"I knew I was right about those girls. With them, my aspiration shall be achieved... Hehe, hahaha!\""
}